@charset "utf-8";*{margin:0px;padding:0px;-webkit-tap-highlight-color:rgba(255,255,255,0);box-sizing:border-box;-webkit-box-sizing:border-box}
body{margin:0px;padding:0px;font-family:'Microsoft Yahei';font-size:12px;color:#424242;position:relative;background:#fff;-webkit-text-size-adjust:none}
ul,li,p,span,h1,h2,h3,h4,dl,dt,dd,form,input,textarea,select{margin:0px;padding:0px}
input,textarea,select{color:#666;font-family:'Microsoft Yahei'}
i,em{display:inline-block;font-style:normal}
*:focus{outline:none}
img{border:0px;max-width:100%}
ul,li{list-style-type:none}
a{color:#424242;text-decoration:none;border:none;outline:none;transition:all 0.5s ease}
a:hover{color:#B10013}
.clear{clear:both;content:'';height:0px;overflow:hidden}
.fl{float:left}
.fr{float:right}
.wrap{max-width:1524px;margin:0 auto;padding-left:12px;padding-right:12px}
@font-face{font-family:HELVETICANEUELTPRO-THEX}
.center{display:flex;align-items:center;justify-content:center}
.header{justify-content:space-between;height:100px;border-bottom:1px solid #eee;transition:all 0.3s ease;position:fixed;z-index:22;width:100%;left:0;top:0;background:#fff;padding:0 50px}
.header .logo{height:60px}
.header .slogo{display:none}
.header.open{transform:translateX(-250px)}
.header .fr{width:58%;transition:all 0.5s ease}
.header .fr.on{opacity:0;transform:translateX(50px)}
.header .fr ul{flex:1;height:85px;display:flex}
.header .fr ul li{flex:1;height:85px;position:relative}
.header .fr ul li > a{display:flex;align-items:center;justify-content:center;font-size:22px;height:85px;position:relative;font-weight:900;}
.header .fr ul li.on > a,.header .fr ul li:hover > a{color:#B10013}
.header .fr ul li > a:after{width:0px;transition:all 0.3s ease;height:2px;background:#B10013;position:absolute;left:0;right:0;margin:auto;bottom:12px;content:''}
.header .fr ul li.on > a:after,.header .fr ul li:hover > a:after{width:40px}
.header .fr ul li .son{position:absolute;display:none;top:85px;left:50%;margin-left:-80px;width:160px;z-index:22}
.header .fr ul li .son:before{position:absolute;top:0;left:0;right:0;margin:auto;content:'';width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid rgba(255,255,255,0.8)}
.header .fr ul li .son .sonc{margin-top:8px;background:rgba(255,255,255,0.8);box-shadow:rgba(0,0,0,0.1) 0 3px 3px}
.header .fr ul li .son.show{animation:fadeUp 0.5s ease forwards}
.header .fr ul li .son.hide{animation:fadeOut 0.5s ease forwards;display:none !important}
.header .fr ul li .son a{display:block;text-align:center;padding:18px 12px;font-size:20px}
.header .fr ul li .son a:hover{background:#B10013;color:#fff}
@keyframes fadeUp{from{transform:translateY(20px);opacity:0}
to{transform:translateY(0px);opacity:1}
}@keyframes fadeOut{from{transform:translateY(0px);opacity:1}
to{transform:translateY(20px);opacity:0}
}.header .fr .sermen a img{margin-right:5px}
.header .fr .sermen a.a1{margin-right:27px;margin-left:20px;font-size:22px;font-weight:900;}
.header .fr .sermen a.a2{padding-left:10px;border-left:1px solid #ddd;font-size:22px;font-weight:900;}
.header .fr .sermen a.a2 img{margin-right:10px}
.search{background:#fff;transition:all 0.5s ease;position:fixed;z-index:23;top:0;right:0px;visibility:hidden;opacity:0;height:85px;display:flex;justify-content:space-between;align-items:center}
.search .intxt{padding:12px;border:0;padding-left:40px;width:100%;background:url(../images/search.png) no-repeat left center}
.search .close{cursor:pointer}
.search.on{visibility:visible;opacity:1;right:50px}
.mmeu{width:40px;padding:0 8px;display:none;cursor:pointer;position:absolute;right:5px;top:50%;transform:translateY(-50%)}
.mmeu span{height:2px;display:block;background:#B10013;margin:5px 0}
.menunav_ab{position:fixed;width:250px;background:#fff;transform:translateX(100%);right:0;top:0;transition:all 0.3s ease;height:100%;z-index:222}
.menunav_ab h2{height:50px;position:relative;background:#B10013;line-height:50px;color:#fff;padding:0 12px;font-size:14px}
.menunav_ab h2 img{position:absolute;right:10px;cursor:pointer;height:40%;top:50%;transform:translateY(-50%)}
.menunav_ab ul li a{display:block;padding:12px;border-bottom:1px solid #eee;font-size:14px}
.menunav_ab ul li a:hover{background:#B10013;color:#fff}
.menunav_ab.open{transform:translateX(0)}
.adminbuy_main{transition:all 0.3s ease}
.adminbuy_main.open{transform:translateX(-250px)}
.mask{width:100%;height:100%;background:rgba(0,0,0,0.5);position:fixed;left:0;top:0;z-index:111;display:none}
.mask.open{display:block}
.banner{margin-top:85px}
.banner .swiper-slide{width:100%;overflow:hidden}
.banner .swiper-slide a{width:100%;height:100%;display:block}
.banner .swiper-slide img{display:block;width:100%}
.banner .swiper-pagination{bottom:15px}
.banner .swiper-pagination-bullet{width:80px;height:5px;border-radius:0;margin:0 1px;background:#fff;opacity:0.7;cursor:pointer}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:1;background:#B10013}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 3px}
.about{position:relative;height:720px}
.about .wrap{display:flex;position:relative;z-index:1}
.about .wrap .slide{width:50%;height:720px}
.about .wrap .slide .swiper-slide img{display:block;width:100%;height:100%;object-fit:cover}
.about .wrap .slide .slide-text{height:113px;width:100%;color:#fff;flex-direction:column;align-items:flex-start;padding-left:27px;background:#B10013;position:absolute;left:0;bottom:0;z-index:1}
.about .wrap .slide .slide-text h1{font-size:24px;padding-bottom:12px}
.about .wrap .slide .slide-text .tel{font-size:24px;font-weight:bold}
.about .wrap .slide .slide-text .tel img{margin-right:14px}
.about .wrap .slide .swiper-pagination{bottom:18px;text-align:right;padding-right:13px}
.about .wrap .slide .swiper-pagination-bullet{width:15px;height:15px;background:none;border:2px solid #fff;margin:0 7px;opacity:1;cursor:pointer}
.about .wrap .slide .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:1;background:#fff}
.about .abg{height:359px;position:absolute;background:#f4f5f9;width:100%;bottom:0}
.about .wrap .about-txt{width:50%;height:720px;position:relative}
.about .wrap .about-txt .info{height:360px;padding-left:59px}
.about .wrap .about-txt .info h1{font-size:24px;color:#B10013}
.about .wrap .about-txt .info .text{height:180px;overflow:hidden;color:#555;font-size:16px;line-height:35px;margin-top:30px}
.more a{display:flex;justify-content:center;align-items:center;font-size:14px;width:175px;height:42px;background:#B10013;color:#fff;margin-top:12px}
.more a img{margin-left:33px}
.about-num{width:100%;height:152px;position:absolute;bottom:97px;padding-left:60px;display:flex}
.about-num li{padding-left:25px;display:flex;flex-direction:column;justify-content:space-between;flex:1;height:152px;border-left:1px solid #ddd;padding-left:25px}
.about-num li .p1 span{position:relative}
.about-num li .p1 b{font-family:HELVETICANEUELTPRO-THEX;font-size:44px;color:#444}
.about-num li .p1 em{font-size:30px;color:#888888;position:absolute;top:-35px;left:105%}
.about-num li:nth-child(1) .p1 em{font-size:18px;top:-24px}
.about-num li .p2{font-size:16px;color:#888888}
.titnav .title{width:50%}
.titnav .title h1{font-size:24px;padding-bottom:15px}
.titnav .title p{font-size:14px;color:#999}
.titnav ul{flex:1;display:flex;justify-content:flex-end}
.titnav ul li{width:183px;padding-left:10px}
.titnav ul li:nth-child(1) a{color:#fff;background:#B10013}
.titnav ul li a{display:block;height:50px;text-align:center;line-height:50px;font-size:16px;background:#dcdde2}
.titnav ul li a:hover{color:#fff;background:#B10013}
.prolist{overflow:hidden;margin-left:-38px}
.prolist li{float:left;width:33.3333333%;padding-left:38px;padding-top:38px}
.prolist li a{display:block;border:1px solid #eee}
.prolist li a .pic{overflow:hidden;padding:8px;position:relative}
.prolist li a .pic > img{display:block;width:100%;transition:all 0.5s ease}
.prolist li a .text{padding:0 18px}
.prolist li a .text h2{height:82px;line-height:82px;border-bottom:1px solid #eee;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-right:60px;background:url(../images/link.png) no-repeat right center}
.prolist li a .text p{height:58px;line-height:58px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#999}
.prolist li a:hover{transform:translateY(-10px)}
.prolist li a:hover .pic > img{transform:scale(1.1)}
.prolist li a:hover .text h2{background-image:url(../images/linkon.png)}
.prolist li a:hover .text h2,.prolist li a:hover .text p{color:#B10013}
.prolist li a .pic .msk{opacity:0;width:100%;height:100%;background:rgba(47,117,184,0.8) url(../images/links.png) no-repeat center;position:absolute;left:0;top:0;transition:all 0.5s ease}
.prolist li.li1 a .pic .msk{background-image:none}
.prolist li a:hover .pic .msk{opacity:1}
.h119{height:119px;overflow:hidden;clear:both;content:''}
.videoalert{background:#000}
.videoalert video{background:#000;width:100%;height:355px}
.download{background:#f4f5f9;overflow:hidden}
.downlist{overflow:hidden;margin-left:-30px}
.downlist li{float:left;width:50%;padding-left:30px;padding-top:30px}
.downlist li a{display:flex;position:relative;background:#fff;padding:9px;padding-right:30px;border:1px solid #eee;height:224px}
.downlist li a img{width:276px;height:203px;margin-right:32px}
.downlist li a .text{flex:1;overflow:hidden}
.downlist li a .text h2{font-size:18px;line-height:60px;height:60px;border-bottom:1px solid #eee;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.downlist li a .text .p1{height:55px;line-height:30px;margin-top:20px;font-size:14px;color:#999;overflow:hidden;text-overflow:-o-ellipsis-lastline;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.downlist li a .text .m{width:29px;height:8px;background:url(../images/r1.png) no-repeat;display:block;margin-top:30px}
.downlist li a:hover .text .m{background-image:url(../images/r1on.png)}
.downlist li a .line{background:#B10013;position:absolute;transition:all 0.1s linear}
.downlist li a .line.l1{width:0;height:2px;top:0;left:0}
.downlist li a .line.l2{width:2px;height:0;top:0;right:0}
.downlist li a .line.l3{width:0;height:2px;right:0;bottom:0}
.downlist li a .line.l4{width:2px;height:0;bottom:0;left:0}
.downlist li a:hover{transform:translateY(-10px)}
.downlist li a:hover .line.l1{width:100%}
.downlist li a:hover .line.l2{height:100%;transition-delay:0.2s}
.downlist li a:hover .line.l3{width:100%;transition-delay:0.3s}
.downlist li a:hover .line.l4{height:100%;transition-delay:0.4s}
.case{background:url(../images/bg.jpg) no-repeat;background-size:100% 100%;padding:76px 0}
.case .wrap{max-width:1419px;display:flex;align-items:center;justify-content:center;position:relative}
.case .wrap .cbg{display:block}
.case .wrap ul{position:absolute;height:100%;width:520px;z-index:2}
.case .wrap ul.ul1{left:-0px}
.case .wrap ul.ul2{right:-0px}
.case .wrap ul li{position:absolute;width:340px;height:340px;overflow:hidden}
.case .wrap ul li a{display:block;background:url(../images/fk.png) no-repeat center;display:flex;flex-direction:column;text-align:center;align-items:center;justify-content:center;width:100%;height:100%}
.case .wrap ul li .pic{height:81px;position:relative;overflow:hidden;width:81px;margin:0 auto}
.case .wrap ul li .pic img{display:block;position:absolute;left:0;top:0;transition:all 0.3s ease}
.case .wrap ul li .pic img:nth-child(2){transform:scale(0)}
.case .wrap ul.ul1 li:nth-child(1){top:0;right:0}
.case .wrap ul.ul1 li:nth-child(2){top:180px;left:0}
.case .wrap ul.ul1 li:nth-child(3){bottom:0;right:0}
.case .wrap ul.ul2 li:nth-child(1){top:0;left:0}
.case .wrap ul.ul2 li:nth-child(2){top:180px;right:0}
.case .wrap ul.ul2 li:nth-child(3){bottom:0;left:0}
.case .wrap ul li .txt{font-size:16px;padding-top:26px}
.case .wrap ul li:hover a .pic img:nth-child(1){transform:scale(0)}
.case .wrap ul li:hover a .pic img:nth-child(2){transform:scale(1);transition-delay:0.3s}
.case .wrap ul li:hover a{background:url(../images/fkon.png) no-repeat center}
.case .wrap ul li:hover .txt{color:#fff}
.newlist{overflow:hidden;margin-left:-34px}
.newlist li{float:left;padding-top:34px;width:33.33333333%;padding-left:34px}
.newlist li a{display:block;border:1px solid #eee}
.newlist li a .pic{overflow:hidden;position:relative}
.newlist li a .pic .msk{position:absolute;opacity:0;transition:all 0.3s ease;width:100%;height:100%;background:rgba(54,115,177,0.8);left:0;top:0}
.newlist li a .pic .msk span{color:#fff;font-size:16px;position:relative;padding:8px 0}
.newlist li a .pic .msk span:before{width:0;height:1px;transition:all 0.3s ease;background:#fff;position:absolute;top:0px;left:0;right:0;margin:auto;content:'';display:block}
.newlist li a .pic .msk span:after{width:0;height:1px;transition:all 0.3s ease;background:#fff;position:absolute;bottom:0px;left:0;right:0;margin:auto;content:'';display:block}
.newlist li a .pic img{display:block;width:100%;transition:all 1s ease}
.newlist li a .text{padding:0 20px}
.newlist li a .text h2{height:63px;font-weight:normal;margin-top:15px;overflow:hidden;font-size:18px;line-height:35px;text-overflow:-o-ellipsis-lastline;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.newlist li a .text p{height:54px;line-height:54px;margin-top:20px;border-top:1px solid #eee;font-size:14px;color:#999;background:url(../images/r1.png) no-repeat right center}
.newlist li a:hover .pic .msk{opacity:1}
.newlist li a:hover .pic img{transform:scale(1.2)}
.newlist li a:hover .pic .msk span:before{width:80%}
.newlist li a:hover .pic .msk span:after{width:80%}
.newlist li a:hover .text p{color:#B10013;background-image:url(../images/r1on.png)}
.footer{background:#232537}
.footer .ftop{padding:84px 0}
.footer .ftop dl{flex:1}
.footer .ftop dl dt{font-size:20px}
.footer .ftop .footcon dd{margin-top:20px}
.footer .ftop .footcon dt{color:#fff;font-weight:bold}
.footer .ftop .footcon dd.txt p{line-height:28px;color:#999999;font-size:14px}
.footer .ftop .footcon .share{display:flex}
.footer .ftop .footcon .share a{width:34px;height:34px;background:url(../images/share.png) no-repeat;margin-right:20px}
.footer .ftop .footcon .share a.a2{background-position:-54px 0}
.footer .ftop .footcon .share a.a3{background-position:right 0}
.footer .ftop .footcen{border-left:1px solid #3d3e44;border-right:1px solid #3d3e44}
.footer .ftop .footcen dt{color:#999;text-align:center;font-weight:bold}
.footer .ftop .footcen .te{font-size:30px;color:#fff;padding:30px 0}
.footer .ftop .footcen .te img{margin-right:12px}
.footer .ftop .footcen .zx{width:136px;font-size:16px;height:48px;background:#B10013;color:#fff;margin:0 auto}
.footer .ftop .footewm{text-align:center;font-size:14px}
.footer .ftop .footewm dd{background:#fff;border-radius:5px;margin-left:48px;padding:10px}
.footer .ftop .footewm dd img{display:block;height:129px}
.footer .copyright{border-top:1px solid #3d3e44;padding:28px 0;font-size:14px;color:#999}
.footer .copyright ul{flex:1}
.footer .copyright ul li{margin-right:34px;float:left}
.footer .copyright ul li a{color:#999}
.footer .copyright ul li a:hover{color:#fff;text-decoration:underline}
.copyright .fr{color:#fff}
.copyright .fr a{color:#fff}
.topimg{height:600px;overflow:hidden;margin-top:85px}
.topimg .wrap{height:600px;display:flex;text-align:center;flex-direction:column;justify-content:center;display:none}
.topimg .wrap h1{font-size:45px;font-weight:normal;color:#fff}
.topimg .wrap p{font-size:15px;letter-spacing:2px;color:#fff;font-family:HELVETICANEUELTPRO-THEX}
.ntit{text-align:center;font-size:25px;font-weight:bold;color:#B10013;padding-bottom:20px}
.aboutny{padding-top:80px;padding-bottom:40px}
.aboutny .about-num{position:static;background:#f4f5f9;height:auto;padding:50px 0}
.aboutny .about-num li{flex:1;border:0;border-right:1px solid #e6e6e6;text-align:center}
.about-pic{margin-top:40px;margin-left:-40px;overflow:hidden}
.about-pic li{float:left;width:33.3333333%;padding-left:40px;padding-bottom:40px}
.about-pic li a{display:block;position:relative;overflow:hidden}
.about-pic li a img{display:block;width:100%;height:350px;object-fit:cover}
.about-pic li a span{position:absolute;bottom:0;left:0;color:#fff;font-size:16px;padding:12px 10px;background:rgba(0,0,0,0.5);text-align:center;width:100%}
.about-wx{background:#f4f5f9;padding:80px 0}
.about-honor{background:url(../images/bg.jpg) no-repeat;background-size:cover;padding:80px 0;overflow:hidden}
.about-honor .box{background:url(../images/bg2.jpg) repeat;overflow:hidden;margin-top:50px;border:10px solid #B10013;padding:20px}
.about-honor .box ul{background:#fff;padding-right:50px;overflow:hidden;padding-top:50px}
.about-honor .box ul li{float:left;width:25%;padding-left:50px;padding-bottom:50px}
.about-honor .box ul li img{display:block;width:100%;border:1px solid #eee}
.about-honor .box ul li span{display:block;text-align:center;font-size:14px;padding-top:12px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.about-job{padding:80px 0;padding-bottom:0}
.about-job ul li{margin-top:50px}
.about-job ul li .ht{height:60px;cursor:pointer;display:flex;justify-content:space-between;align-items:center;background:#f4f5f9}
.about-job ul li .ht h3{width:50%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:12px;font-size:16px;color:#B10013}
.about-job ul li .ht .fr{display:flex;align-items:center}
.about-job ul li .ht .fr span{font-size:15px;color:#999}
.about-job ul li .ht .fr em{width:60px;cursor:pointer;background:#B10013 url(../images/add.png) no-repeat center;height:60px;margin-left:20px}
.about-job ul li .ht.on .fr em{background-image:url(../images/jj.png)}
.about-job ul li .hm{display:none;background:#fff;border:10px solid #f4f5f9;border-top:0;padding:30px 50px}
.leader{display:flex;border-bottom:1px solid #eee;justify-content:space-between;align-items:center;padding:26px 0 11px 0}
.leader ul{flex:1}
.leader ul li{float:left;margin-right:15px;margin-bottom:15px}
.leader ul li a{display:block;text-align:center;padding:12px;min-width:133px;background:#f4f4f4;font-size:14px}
.leader ul li a.on,.leader ul li a:hover{background:#B10013;color:#fff}
.leader .fr{color:#999;font-size:14px}
.leader .fr a{color:#999}
.leader .fr a:hover{color:#B10013}
.leader .fr i{color:#B10013}
.page{overflow:hidden;text-align:center}
.page ul{padding:40px 0}
.page ul li{display:inline-block}
.page ul li a,.page ul li span{padding:10px 15px;background:#fff;border:1px solid #eee;font-size:14px;display:block;color:#888;margin:0 2px}
.page ul li.active span{background:#0079CD;color:#fff;border-color:#0079CD}
.page ul li:hover a{background:#0079CD;color:#fff;border-color:#0079CD}
.pdbox{padding:20px 0;line-height:30px;color:#666;font-size:16px}
.pdbox a{color:#0079CD}
.pdbox table{border-left:1px solid #eee;border-top:1px solid #eee;border-collapse:collapse}
.pdbox table tr td{border-right:1px solid #eee;padding:5px;border-bottom:1px solid #eee}
.prodetail{overflow:hidden}
.prodetail .top{display:flex;padding:30px 0}
.prodetail .top .fl{width:35%;border:1px solid #eee}
.prodetail .top .fl img{display:block;width:100%;object-fit:cover;height:100%}
.prodetail .top .fr{width:65%;padding-left:40px}
.prodetail .top .fr h3{font-size:22px;font-weight:normal;border-bottom:1px dotted #ddd;padding-bottom:15px}
.prodetail .top .fr .note{margin-top:20px;color:#888;font-size:15px;line-height:30px}
.newbox{background:#fff;overflow:hidden;padding-top:22px}
.newbox .newtit{text-align:center;border-bottom:1px dotted #ddd;padding-bottom:16px}
.newbox .newtit h1{max-width:800px;font-size:18px;margin:0 auto}
.newbox .newtit p{font-size:14px;color:#888;padding-top:15px}
.newbox .newtit p span{margin:0 12px}
.btndown a{display:block;text-align:center;padding:6px 12px;font-size:14px;margin-bottom:20px;border-radius:1px;width:120px;background:#0079CD;color:#fff}
.prevnext{margin-top:50px;height:66px;display:flex;justify-content:space-between;align-items:center;margin-left:-100px}
.prevnext a{background:#f5f8fa;overflow:hidden;border:1px solid #e2e2e2;height:66px;display:flex;align-items:center;margin-left:100px;flex:1}
.prevnext a{font-size:16px;color:#999}
.prevnext a span{width:66px;height:66px}
.prevnext a:nth-child(1) span{background:#bfceda url(../images/nl.png) no-repeat center}
.prevnext a:nth-child(2) span{background:#bfceda url(../images/nr.png) no-repeat center}
.prevnext a label{flex:1;cursor:pointer;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.prevnext a i{padding:0 20px}
.prevnext a:nth-child(1) label{text-align:right;padding-right:20px}
.prevnext a:nth-child(2) label{padding-left:20px}
.prevnext a:hover span{background-color:#0079CD}
.prevnext a:hover{color:#0079CD}
.books{padding:12px;overflow:hidden}
.books p{margin-top:12px}
.books p .intext{padding:10px;width:100%;background:#f4f4f4;border:1px solid #eee}
.books p .intext:hover{border-color:#0079CD}
.books p .sbtn{padding:10px;background:#0079CD;color:#fff;border:0;width:100%;display:block;cursor:pointer}
.searchlist li a{display:block;padding:15px 0;border-bottom:1px dotted #eee}
.searchlist li a h2{font-size:16px;padding-bottom:12px}
.searchlist li a p{font-size:14px;color:#999;line-height:22px}
.down-book{background:#fff;opacity:0;visibility:hidden;transform:translateY(-100%);transition:all 0.5s ease;position:fixed;left:0;top:0;width:100%;height:100%;z-index:999}
.down-book.show{opacity:1;visibility:visible;transform:translateY(0)}
.down-book .close{position:fixed;cursor:pointer;right:100px;top:100px}
.down-book .fl{width:100%;padding-right:50px}
.down-book .fl h2{font-weight:normal;font-size:20px}
.down-book .fl p{margin-top:8px;font-size:15px}
.down-book .fl h3{font-weight:normal;font-size:18px;padding-top:20px}
.down-book .fl .line{height:1px;background:#ddd;margin:12px 0}
.down-book .fr{width:35%;padding-left:20px}
.contact{padding-top:50px}
.contact .ctop{display:flex;border-bottom:1px solid #eee;padding-bottom:50px}
.contact .ctop .item{flex:1;border-left:1px solid #eee;font-size:14px}
.contact .ctop .item:nth-child(1){border:0}
.contact .ctop .item.it1 h1{font-weight:normal;font-size:35px}
.contact .ctop .item.it1 p a{padding:10px 10px;margin-top:20px;display:block;width:130px;text-align:center;background:#0079CD;color:#fff}
.contact .ctop .item .p2{padding-top:20px;color:#999}
.contact .ctop .item.it2{padding-left:50px}
.contact .ctop .item.it2 .p1{font-size:18px}
.contact .ctop .item.it2 h2{font-size:30px}
.contact .ctop .item.it2 .text{line-height:26px;margin-top:20px}
.contact .ctop .item.it3{text-align:center}
.contact .ctop .item.it3 img{display:block;height:130px;margin:0 auto;border:1px solid #eee}
.contact .ctop .item.it3 .p1{padding-top:20px}
.contact .mapbox{margin-top:50px}
.kefu{position:fixed;bottom:100px;right:0px;width:45px;z-index:22}
.kefu .child{position:absolute;right:0px;overflow:hidden;cursor:pointer;width:45px;height:45px;background:#fff;line-height:45px;margin-top:1px}
.kefu .child{transition-duration:.5s;-ms-transition-duration:.5s;-moz-transition-duration:.5s;-webkit-transition-duration:.5s}
.kefu .child:hover{width:150px;background:#000}
.kefu .child img{position:absolute;top:0px;left:0px}
.kefu .child p{position:absolute;left:45px;color:#fff}
.kefu .fixedQQ{bottom:138px}
.kefu .fixedCall{bottom:46px}
.kefu .fixedTop{position:absolute;right:0px;bottom:0px;color:#fff;background:url(../images/top.png) #000;cursor:pointer;text-align:center;width:45px;height:45px;line-height:45px;font-size:14px}
.kefu .fixedCode{bottom:92px;position:absolute;cursor:pointer;width:45px;height:45px;background:url(../images/ewm.png) center center no-repeat #fff;line-height:45px;margin-top:1px}
.kefu .fixedPointer{position:absolute;right:-6px;bottom:12px}
.fixedCodeInfo{position:fixed;bottom:192px;right:54px;display:none;width:120px;height:120px;padding:0 3px;border:1px solid #ccc;background:#fff}
.fixedCodeInfo .fixedPointer{position:absolute;right:-6px;bottom:12px}
.fixedCodeInfo .ewm{width:115px;height:115px}
.ab_img img{max-width:100% !important;height:auto !important;display:inline-block}
.ab_img p{text-wrap:inherit !important}
.ab_img p span{text-wrap:inherit !important}
.pagebar{padding:20px;overflow:hidden;clear:both}
.pagebar .pagination{display:flex;justify-content:center;margin-top:10px}
.pagination a{background:#fff;border:1px solid #ccc;color:#333;font-size:12px;padding:8px 10px;margin:0 2px;border-radius:3px;line-height:100%}
.pagination span{color:#333;font-size:12px;padding:7px 2px;margin:0 2px;border-radius:3px}
.pagination a:hover{color:#333;border:1px solid #333}
.pagination a.page-num-current{color:#fff;background:#333;border:1px solid #333}
.pagination .st{font-family:宋体}
.text-secondary{text-align:center;padding:20px 0}